html, body {
    width: 100%;
    height: 100%;
}
.embed {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	margin-bottom: 30px;
}
.embed iframe, .embed object, .embed embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.principal {
    width: 100%;
    background-color:#1970b4;
    
}
section {
    
    background-size: cover;
    background-position: center;
    font-family: 'Lato', sans-serif;
    background-color: #2f84c7;
    
}
section .main {
    max-width: 1100px;    
    padding: 75px 10% 100px 10%;
    margin: auto;
    text-align: left;
}
section h1 {
    margin-bottom: 35px;
	font-family: 'Nunito', sans-serif;
	font-size: 3.7em;
    color: #1d5888;
    font-weight: 800;
    text-shadow: 1px 1px #ffffff;
}
.title h1 {
    margin-bottom: 10px;
    line-height: 55px;
	font-family: 'Nunito', sans-serif;
	font-size: 3.7em;
    color: #196fb4;
    text-shadow: 1px 2px #fff; 
}
section h2 {
	font-size: 1.4em;
	font-weight: 600;
	color: rgb(255, 255, 255);
    margin: 20px 0  20px 0;
    text-shadow: 0.5px 0.5px #134b91;
}
section p {
	margin-bottom: 20px;
    color: #fff;
    font-size: 18px;
	line-height: 20px;
	font-weight: 600;
    text-shadow: 1px 1px #196fb4;
}
article .main {
    max-width: 800px;
    padding: 40px 10px 25px 10px;
    background-color: rgb(25, 111, 180);
    margin: auto;
    font-family: 'Lato', sans-serif;
}
article img {
    max-width: 100%;
    margin: 0 auto 0 0;
}
article h1 {
    margin-bottom: 10px;
	font-family: 'Nunito', sans-serif;	
	font-size: 2.2em;
    color: #ffffff;
    text-shadow: 2px 2px #196fb4;
}
article h2 {
    margin-bottom: 0px;
	font-size: 1.8em;
	font-weight: 800;
	color: #ebb226;
    font-family: 'Nunito', sans-serif;
}
article p {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	margin-bottom: 20px;
    color: #ffffff;
}
article p.column {
    width: 40%;
    margin-left: 5%;
    float: right;
}
@media screen and (max-width: 600px) {
    article p.column {
        width: 90%;
        margin: auto;
        float: none;
    }
}

#parallax {
    background-image: url("/gnfactory/LNC/GNF/2017/05/08/0002/img/Gatosconsudueno2.png");
    min-height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
blockquote {
	width: 80%;
    margin: 30px auto;
    padding: 0 0 0 20px;
    font-style: italic;
	font-family: 'Lato', sans-serif;
    font-size: 24px;
    font-weight: 600;	
    border-left: #4a4a4a 10px solid;
}
blockquote span {
	margin-top: 15px;
	font-family: 'Lato', sans-serif;
	font-size: 16px;
    color: #ccc;
}
/*SLIDER*/
.slider {
    width: 100%;
    height: 500px;
    position: relative;
    background-color: #f4f4f4;
}
.slider .controls {
    width: 100%;
    height: 85%;    
    position: relative;
    z-index: 10;
}
.slider .controls ul.tabs {
    width: 100%;
    position: absolute;
    bottom: 10px;
    text-align: center;
}
.slider .controls ul.tabs li {
    width: 15px;
    height: 15px;
    display: inline-block;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    opacity: .5;
}
.slider .controls ul.tabs li.current {
    opacity: 1;
}
.slider .controls ul.arrows {
    width: 100%;
    position: absolute;
    top: 40%;
}
.slider .controls ul.arrows li  {
    width: 40px;
    height: 90px;
    position: absolute;
    cursor: pointer;
    opacity: .5;
    transition: opacity 0.5s ease 0s;
}
.slider .controls ul.arrows li.backward {
    left: 5px;
    background-image: url(/gnfactory/LNC/GNF/2017/05/08/0002/img/arrow_backward.png);
}
.slider .controls ul.arrows li.forward {
    right: 5px;
    background-image: url(/gnfactory/LNC/GNF/2017/05/08/0002/img/arrow_forward.png);
}
.slider .controls ul.arrows li:hover {
    opacity: 1;
}
.slider .disabled {
    visibility:hidden !important;
}
.slider .items {
    width: 100%;
    height: inherit;
    position: absolute;
    top: 0;
}
.slider .items .item {
    width: 100%;
    height: inherit;
	position: absolute;
	display: none;
}
.slider .items .item .image {
    width: 100%;
    height: 85%;
    margin-bottom: 15px;
    background-position: center;
    background-size: cover;     
}
.slider .items .item p {
    width: 90%;
    height: 10%;
    max-width: 600px;
    margin: auto;
	color: #000;	
    font-size: 0.8em;
    line-height: 15px;
    font-weight: 300;
    text-align: center;
    overflow: hidden;
}
/*SLIDER*/

/*POPUPS*/

.popups ul {
	width: 80%;
	max-width: 1200px;
	padding: 30px 0;
	margin: auto;
	text-align: center;
}
.popups li {
	width: 20%;
    vertical-align: top;
	margin: 0 10px 30px 10px;
	padding: 20px;
	display: inline-block;
	background: #ffffff;
	border: 2px solid #fff;
	cursor: pointer;
    transition: all 0.5s ease;
}
.popups li:hover {
	border: 2px solid #ebb226;
    background: white;
}
@media screen and (max-width: 1100px) {
	.popups li {
		width: 40%;
	}
}
@media screen and (max-width: 700px) {
	.popups li {
		width: 60%;
	}
}
@media screen and (max-width: 500px) {
	.popups li {
		width: 80%;
	}
}
.popups li span {
	display: block;
}
.popups li img {
	margin-bottom: 15px;
}
.popups li .time {
	font-weight: 600;
	color: #696969;
	line-height: 40px;
	letter-spacing: 2px;
}
.popups li .name {
	margin-bottom: 15px;
	font-weight: 100;
	color: #696969;
	font-size: 22px;
	letter-spacing: 2px;
    font-family: 'Nunito', sans-serif;	
}
.popups li .text {
	margin-bottom: 20px;
	font-weight: 400;
	color: #363636;
	font-size: 14px;
	font-style: italic;
}
.popups li .link {
    font-size: 14px;
	width: 70%;
	height: 50px;
	margin: 0 auto;
	font-weight: 600;
	color: #696969;
	line-height: 50px;
	letter-spacing: 2px;
	border: 1px solid #ccc;
	transition: all 0.5s ease;
    font-family: 'Lato', sans-serif;	
}
.popups li:hover .link {
	background-color: #196fb4;
    color: white;
}
/*POPUPS*/

/*OTROS*/
.arrow {
    width: 50px;
    height: 50px;
    display: block;
    margin: 100px auto 0px auto;
    border-radius: 50%;
    background-color: #000;
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
    opacity: .5;
    transition: all .5s ease;
}
.arrow.down {
    background-image: url(/gnfactory/LNC/GNF/2017/05/08/0002/svg/arrow_down.svg);
}
.arrow:hover {
    opacity: 1;
}
/*OTROS*/

@media screen and (min-width: 501px) {
    .infodesktop {
        display: block;
    }
    .infomovil{
        display: none;
    }
}
@media screen and (max-width: 500px) {
    .infomovil {
        display: block;
        margin: auto;
        text-align: center;
    }
    .infodesktop{
        display: none;
    }
}